.menu-header {
    font-size: 40px;
}
@media (max-width: 1200px) {
    .menu-header ul li a {
        padding: 13px 15px;
    }
}

@media (max-width: 991px) {
    .menu-header {
        font-size: 32px;
    }

    .logo {
        width: 100%;
        text-align: center;
    }
}

@media (max-width: 630px) {
    .menu-header {
        font-size: 20px;
    }
    .style-box {
        width: 100%;
    }

    .post-news .content-news .news-detail img {
        width: 100%;
        height: auto;
        margin-bottom: 20px;
    }

    .content-wc img {
        width: 100%;
    }
}
